<!-- Version: 4.22.3141.5 -->
<FWPersistentSettings>
    <Item id="ACCTSETTINGS">
        <Item id="HoldPrintRestriction" value="false"/>
        <Item id="PrivatePrintRestriction" value="false"/>
        <Item id="UseUserAuthentication" value="false"/>
         <Item id="DOMAINNAME">
            <Item id="domain" value=""/>
        </Item>
    </Item>
    <Item id="Option">
        <Item id="Drawers" value="Drawer 1,2 + LCF"/>
        <Item id="ExternalLCF" value="External LCF"/>
        <Item id="Finisher" value="Saddle Stitch Finisher (2 Trays + 1 Fixed Tray)"/>
        <Item id="PunchUnit" value="2/3 Holes"/>
        <Item id="Inserter" value="false"/>
        <Item id="UpdateAuto" value="true"/>
        <Item id="CoinController" value="false"/>
        <Item id="HSPSupported" value="false"/>
    </Item>
    <Item id="DrawerSettings">
        <Item id="Drawer1Paper" value="A4"/>
        <Item id="Drawer2Paper" value="A4"/>
        <Item id="Drawer3Paper" value="A4"/>
        <Item id="Drawer4Paper" value="A4"/>
        <Item id="LCFPaper" value="A4"/>
        <Item id="ExternalLCFPaper" value="A4"/>
        <!-- <Item id="BypassPaper" value="false"/> -->
        <Item id="Drawer1Media" value="Plain(Auto)"/>
        <Item id="Drawer2Media" value="Plain(Auto)"/>
        <Item id="Drawer3Media" value="Plain(Auto)"/>
        <Item id="Drawer4Media" value="Plain(Auto)"/>
        <Item id="LCFMedia" value="Plain(Auto)"/>
        <Item id="ExternalLCFMedia" value="Plain(Auto)"/>
        <Item id="BypassMedia" value="Plain(Auto)"/>
        <Item id="Drawer1Attr" value="None"/>
        <Item id="Drawer2Attr" value="None"/>
        <Item id="Drawer3Attr" value="None"/>
        <Item id="Drawer4Attr" value="None"/>
        <Item id="LCFAttr" value="None"/>
        <Item id="ExternalLCFAttr" value="None"/>
        <Item id="BypassAttr" value="None"/>
        <Item id="OverrideDriverPaperSettings" value="false"/>
    </Item>
    <Item id="PRODUCTCODE">
        <Item id="ModelName" value="Universal"/>
    </Item>
    <Item id="customisation">
        <Item id="CompressBitmap" value="true"/>
        <Item id="JPEGCompression" value="true"/>
        <Item id="OutputFormat" value="ASCII"/>
        <Item id="OutputPDL" value="xps"/>
        <Item id="PrintErrorInfo" value="true"/>
        <Item id="Language" value="Auto"/>
        <Item id="DefaultDuplexing" value=""/>
    </Item>
    <Item id="LOCALDISCOVERY">
         <Item id="IP" value=""/>
    </Item>
    <Item id="EFILING">
         <Item id="Enabled" value="false"/>
    </Item>
    <Item id="REGION" value="invalid"/>
    <Item id="SNMP">
        <Item id="RetrievalFailed" value="true"/>
    </Item>
</FWPersistentSettings>
